using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Tutorial_5
{
    class ThirdPartyDisplay : IWeatherObserver
    {
        public void Update(double temperature, double humidity, double pressure)
        {
            throw new NotImplementedException();
        }

        void Display()
        {

        }
    }
}
